Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002526TestLinkCustom fieldspublic2009-05-21 06:262010-10-09 08:01
Reporteraostad 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.9 RC 1 
Summary0002526: Multiple CF_EXEC_TIME custom field in test report
DescriptionThere are more than one "Exec. Time" in test report under certain condition. Please look at the attached screenshot for more details.

To reproduce the problem go like this:

1. Define and assigne "CF_EXE_TIME" costom field
2. Create a test case.
3. Execute the test case
4. Create a second version of the test case.
5. Delete previous version
6. Execute the new version
7. Create another test case by making a copy of current test case
8. Execute test case
9. Generate a test report
You can do steps 7-8 as many times as you want. Each test case in test report will have two "Exec. Time" as shown in attached file.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE8/Firefox
PHP Version5.2
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon multi-Exec-time-in test-report.jpg [^] (62,105 bytes) 2009-05-21 06:26

- Relationships

-  Notes
(0011814)
fman (administrator)
2010-10-09 08:01

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2009-05-21 06:26 aostad New Issue
2009-05-21 06:26 aostad File Added: multi-Exec-time-in test-report.jpg
2009-05-21 06:26 aostad Browser => IE8/Firefox
2009-05-21 06:26 aostad PHP Version => 5.2
2009-05-21 23:06 fman Status new => assigned
2009-05-21 23:06 fman Assigned To => fman
2010-09-08 19:54 fman Status assigned => resolved
2010-09-08 19:54 fman Fixed in Version => 1.9 RC 1
2010-09-08 19:54 fman Resolution open => fixed
2010-10-09 08:01 fman Note Added: 0011814
2010-10-09 08:01 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker